.thumbal_content {
    margin-left: 10px;
	clear:both;
}
.thumbal_content .column2 {
    width: 18% !important;
	clear:right !important;
}
.thumbal_content .column2 a {
    margin-bottom: 5px;
    margin-right: 0;
}
.whyus .wrapper p, #whyus .wrapper a {
    color: #000000;
}
.thumbal_content img {
    box-shadow: 0 0 5px 1px;
    height: 115px;
    padding: 0;
    width: 120px;
}
.thumbal_content h4 {
    /*background: url("../images/why-us-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: none repeat scroll 0 0 #3c3c41;
	border-radius: 7px !important;
    box-shadow: 0 0 5px 0 !important;
    clear: both !important;
    color: white !important;
    font-family: sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 18px !important;
    margin: 0 18px !important;
    padding: 15px 5px !important;
    text-align: center !important;
}
.wrapper h1 {
    background: none repeat scroll 0 0 #cc0000;
    border-bottom: 1px dashed #cc5000;
    color: #fff;
    padding: 10px 35px;
}
.content-title {
    /*background: none repeat scroll 0 0 #a36ea1;
	background: none repeat scroll 0 0 #3c3c41;
    border-bottom: 1px dashed #cc5000;
    clear: both;
    color: #fff;
    float: left;
    font-size: 13pt;
    margin-top: 15px;
    padding: 5px 35px;
    width: 92.56%;*/
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #3c3c41;
    color: #3c3c41 !important;
    margin: 10px 20px 20px;
    padding-left: 20px;
    width: 91% !important;
	clear: both;
    color: #fff;
    float: left;
    font-size: 13pt;
    margin-top: 15px;
    padding: 5px 35px;
	padding: 5px 35px;*/
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    color: #3c3c41 !important;
    float: left;
    font-size: 14pt;
    margin: 15px 0 10px;
    padding: 5px 35px;
    width: 91% !important;
}
.border-shadow {
    /*background: none repeat scroll 0 0 #fffff0;*/
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    box-shadow: 0 0 7px -3px;
    margin: 20px;
}
.border-style {
    background: url("../images/border.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    height: 8px;
    margin: 0px 0 0px;
}
.border-bootom-style {
    background: none;
    clear: both;
    height: 40px;
    margin: 0px 0 0px;
}
.l-more  .thumbal_content .column2 a:hover {
    background: #fff !important;
    color:#fff !important;
    opacity:0.8;
	border:none !important;
}
.thumbal_content .column2 a img:hover {
    box-shadow: 0 0 2px 1px !important;
    padding: 0;
}
.aboutus-img {
    border: 1px solid #000;
    border-radius: 5px;
    box-shadow: 0 0 5px 1px;
    margin-left: 20px;
    margin-top: 20px;
    padding: 5px;
    width: 100%;
}
#products .post-image {
    margin-bottom: 10px;
    margin-right: 24px !important;
    padding: 0 !important;
}
.post-image:hover {
	background:none !important;
}
.accordion-content li {
	list-style-type:none;
}
#products .thumbal_content img {
    box-shadow: 0 0 5px 1px;
    height: 115px;
    padding: 0;
    width: 165px;
}
.aboutus-column .column2 {
    list-style-type: none;
    margin-left: 5px !important;
    padding: 5px;
    width: 16% !important;	
}
.aboutus-column .column2  a { 
	padding:8px !important;
}
.aboutus-column .column2  h4 {
    /*background: url("../images/why-us-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    border-radius: 3px !important;
    box-shadow: 0 0 5px 0 !important;
    clear: both !important;
    color: white !important;
    font-family: sans-serif !important;
    font-size: 13px !important;
    font-weight: bold !important;
    line-height: 18px !important;
    margin: 0 2px !important;
    padding: 7px 5px !important;
    text-align: center !important;
}
.aboutus-column .column2  h4.ortho-text {
    font-size: 12px !important;
    padding: 8px 0 !important;
}
.wrapper p,.wrapper .l-more p,.wrapper .l-more a,.wrapper a {
	color:#000000 !important;
}
.wrapper p {
    font-size: 14px !important;
    line-height: 1.25em !important;
    margin-bottom: 5px !important;
    margin-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 0 !important;
    text-align: justify !important;
}
#aboutus {
	margin-top: -25px !important;
}
#accordion-container .active ul li a {
	font-size: 13px !important;
}
.dept_list_des {
	clear: both;font-weight: normal;list-style-type: disc;padding-left: 60px;width: 91%;font-size: 9pt;
}
.dept_list_des li { 
	list-style-type: disc !important;
}
.des img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 13px -6px;
    padding: 2px;
	width:300px;
	height:200px;
	margin-top:30px;
	margin-bottom:30px;
}
.contact-details {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 7px -1px;
    padding: 10px;
}
.contact-form {
    border-radius: 10px;
    box-shadow: 0 0 7px -1px;
    padding: 10px;
}
.footer-block  h3 {
	text-align:center;
}
.itemDes h5 {
	font-size: 14pt;
}
.itemDes h4 span {
	color:#cc0000 !important;
}
#products .itemDes ul {
	width: 90%;
}
.product-inner-collarge {
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 3px 2px;
	height: 300px;
	margin-top:30px;
	padding: 2px;
	width: 300px;
	margin-left:30px;
}
.product-inner-collarge img {
	float:left;
	width:150px;
	height:150px;
}
#aboutus .wrapper ul.column7 li p {
    line-height: 20px;
    margin: 0;
    padding-left: 35px !important;
    text-indent: -30px;
}
ul {
	clear:both;
}
.textbold {
	font-weight:bold !important;
}
@media screen and (max-width:640px) { 
	.product-inner-collarge {
		height: 180px !important;
		width: 180px !important;
	}
	.product-inner-collarge img {
		height: 90px !important;
		width: 90px !important;
	}
	.des img {
		width:242px !important;
	}
	.itemDes h5 {
		width:95% !important;
	}
}
@media screen and (max-width:1170px) { 
	.itemDes h5 {
		width:95% !important;
	}
}